*{
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -ms-box-sizing:border-box;
  margin:0px;
  padding:0px;
}
BODY{
  color:#666666;
  font-size:small;
  font-family:Verdana;
  text-align:center;
}
A{
  color:#973c3f;
}
A:hover{
  color:#cccccc;
}
#main{
  padding:160px 0px 0px 80px;
  background:url(wu.jpg) no-repeat 0px 40px;
  width:550px;
  text-align:left;
  margin:auto;
}
#header H1{
  letter-spacing:1px;
  font-size:100%;
  line-height:4em;
  
}
#header h1 a:link,
#header h1 a:visited{
	color: #a2c2e6;
	text-decoration: none;
}
#header h1 a:hover{
	color: #da81b2;
	text-decoration: none;
}


#update,
#photocredit,
#credit{
  font-size:x-small;
  float:left;
  padding-right:3px;
}
#photocredit{
  clear:both;
}
#index #header H2{
  font-size:x-small;
  font-weight:normal;
  font-family:"lr SVbN", "Osaka|";
  line-height:2em;
  clear:both;
  padding-top:2em;
}
#index #header H2 SPAN{
  font-family:Verdana;
}
#index #header H2:before{
  content:">> ";
}
#index #header H2:after{
  content:" <<";
}
#indexmenu{
  display:block;
  height:80px;
  padding:5px 0px 5px 0px;
  border-top:1px dotted #808080;
  border-bottom:1px dotted #808080;
}
#indexmenu IMG{
  border:none;
}
#indexmenu LI{
  display:inline;
  line-height:70px;
  list-style:none;
}
#indexmenu A{
  display:block;
  line-height:70px;
  height:70px;
  overflow:hidden;
  float:left;
  background-position:0% 0%;
}
#indexmenu A:HOVER{
  background-position:100% 100%;
}
.icon0{
  background-image:url(pic0.jpg);
}
.icon1{
  background-image:url(pic1.jpg);
}
.icon2{
  background-image:url(pic2.jpg);
}
.icon3{
  background-image:url(pic3.jpg);
}
.icon6{
  background-image:url(pic4.jpg);
}

#note{
  clear:both;
  line-height:1.3em;
}
#footer{
  font-size:x-small;
  letter-spacing:1px;
  line-height:7em;
  text-align:center;
  border-top:1px dotted #808080;
  margin-top:60px;
}
#index #note H2,
#page #header H1{
  color:#a59564;
  font-size:15px;
  font-family:"Lucida Sans Unicode";
  letter-spacing:10px;
  line-height:1em;
  border-bottom:1px dotted #808080;
  padding:60px 0px 0px 0px;
  margin:0px 0px 10px 0px;
}
#page #header{
  padding:0px 0px 30px 0px;
}
#page #header #titleimg{
  float:left;
}
#page #header H1{
  padding:30px 0px 0px 0px;
}
#page #note P{
  margin:1em 0em 1em 0em;
}
#page #note LI{
  margin:0em 0em 0em 1em;
}

ul.event li{
  margin: 0 0 0 0.5em;
  list-style: none;
  background: url(mark.gif) no-repeat left 6px;
  padding-left: 13px;
  line-height: 22px;
}




.member dl{
	border-bottom: 1px dotted #d4d9dc;
	margin-bottom: 0.5em;
}
.member dl dt{
	display: inline-block!important;
	margin-left: 8px;
}
.member dl dd{
	display: inline-block!important;
	margin-left: 0.5em;
	vertical-align: 5px;
	width: 105px;
}
.member dl dd.sample{
	display: inline-block!important;
	margin-left: 0.5em;
	width: 120px;
	vertical-align: 0;
}

.member dl dd.type{
	width: 50px;
}

.inline-block {
	display: -moz-inline-box;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

#header p,
.section p{
	line-height: 1.5;
	margin-bottom: 0.5em;
}


#note H3{
  color:#504946;
  background-color: #f1f7c8;
  font-size:15px;
  letter-spacing:2px;
  line-height:1em;
  border-bottom:1px solid #c1ab05;
  padding:6px 1em 4px;
  margin:16px 0px 10px 0px;
}
